How to install the PHP package mobius1/laravel-ups-api with Composer

By Where Is My PHP Package

PHP
Composer
Packagist
mobius1/laravel-ups-api

If you are using Composer to manage your dependencies, run the command below in your project folder.

composer require mobius1/laravel-ups-api